
body {
	margin: 0;
	padding: 0;
}

a {color: #000000;}
a:hover {
	text-decoration: none;
	color: #0088FF;
}


li  {float:left;display:inline;}

/* ヘッダー設定（TOPページ） */
.header00{
	background-color:#6495ed;
	margin: 0 auto;
	width:100%;
	height:20px;
	z-index:1;
	padding:0px;
	text-align:right;
}

.header00 a{
	color: #FFFFFF;
}

.header00 a:hover{
	text-decoration: none;
	color: #FFFF00;
}

/* フッター設定（TOPページ） */
.footer{
	background-color:#6495ed;
	margin: 0 auto;
	width:100%;
	height:20px;
	z-index:10;
	text-align:right;
	color:#FFFFFF;
}

/* メインメニュー設定（TOPページ：上段） */
.B_main_menu{
	display:block;
	width:120px;
	height:46px;
	border: 2px solid #B0C4DE;
	background-color:#F0FFFF;
	font-family:ＭＳ 明朝,ＭＳ Ｐ明朝,細明朝体,平成明朝;
	font-size:9pt;
	text-align:center;
	margin-top:1px;
	margin-bottom:1px;
}

/* ユーザー操作メニュー設定（TOPページ：上二段目） */
.B_user_menu{
	display:block;
	background-color:#FFF0F5;
	width:120px;
	height:32px;
	border: 2px solid #B0C4DE;
	font-family:ＭＳ 明朝,ＭＳ Ｐ明朝,細明朝体,平成明朝;
	font-size:9pt;
	text-align:center;
	margin-top:1px;
	margin-bottom:1px;
}

/* 基本メニュー設定（TOPページ：左側） */
.B_base_menu{
	display:block;
	background-color:#F0FFFF;
	width:120px;
	height:40px;
	border: 2px solid #B0C4DE;
	font-family:ＭＳ 明朝,ＭＳ Ｐ明朝,細明朝体,平成明朝;
	font-size:8pt;
	text-align:center;
	margin-top:1px;
	margin-bottom:1px;
}

/* 右側部メニュー設定（TOPページ：右側） */
/* 会員向けメニュー */
.T_menber_menu{
	background-color:#336699;
	color:#FFFFFF;
	padding:1px;
	font-size:10pt;
	text-align:center;
	border-collapse: collapse;
	padding:4px;
	width:80px;
}

/* 関連機関向けメニュー */
.T_related_menu{
	background-color:#336699;
	color:#FFFFFF;
	padding:1px;
	font-size:10pt;
	text-align:center;
	border-collapse: collapse;
	padding:4px;
	width:80px;
}

/* 資格関係メニュー */
.T_certifying_menu{
	background-color:#336699;
	color:#FFFFFF;
	padding:1px;
	font-size:10pt;
	text-align:center;
	border-collapse: collapse;
	padding:4px;
	width:80px;
}

.B_certifying_menu{
	display:block;
	background-color:#FFFFFF;
	width:80px;
	height:40px;
	border: 2px solid #B0C4DE;
	font-family:ＭＳ 明朝,ＭＳ Ｐ明朝,細明朝体,平成明朝;
	font-size:8pt;
	text-align:center;
	margin-top:1px;
	margin-bottom:1px;
}

/* アクセス関連メニュー */
.T_access_menu{
	background-color:#6699CC;
	color:#FFFFFF;
	padding:1px;
	font-size:10pt;
	text-align:center;
	border-collapse: collapse;
	padding:4px;
	width:80px;
}

.T_access_menu2{
	font-size:8pt;
	text-align:center;
	padding:4px;
}

/* ニュース設定 */
.T_news_now01{
	background-color:#FFCCCC;
	width:98%;
	height:95%;
	font-size:12pt;	
	border-collapse: collapse;
	padding:4px;
}
.T_news_now02{
	background-color:#FFFFFF;
	border: 2px solid #FFCCCC;
	width:98%;
	font-size:10pt;
	border-collapse: collapse;
	padding:8px;
}

.T_news_old01{
	background-color:#FFF0F5;
	width:100%;
	font-size:8pt;
	border-collapse: collapse;
	padding:4px;
	text-align:center;
}
.T_news_old02{
	background-color:#FFFFFF;
	border: 2px solid #E6E6FA;
	width:100%;
	font-size:10pt;
	border-collapse: collapse;
	padding:8px;
}

/* サブメニュー設定 */
.submenu {
	position:absolute;
	top:-10000px; left:0px;
	visibility:hidden;
	width:0px;
	height:auto;
	z-index:2;
	border:2px #B0C4DE solid;
	background-color:#F0FFFF;
	padding:4px 4px 4px 4px;
	font-size:10pt;
	}

.submenu a:link  {color:#0049D2;}
.submenu a:visited  {color:#D20059;}
.submenu a:active  {color:#DA03D2;}
.submenu a:hover   {color:#DA03D2;}

